Package org.jfree.layouting.input.style.keys.line

## Class TextHeight

- java.lang.Object
- - org.jfree.layouting.input.style.keys.line.TextHeight

-     public class TextHeight
      extends java.lang.Object

  Creation-Date: 24.11.2005, 16:20:55
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `FONT_SIZE` |
    `static CSSConstant` | `MAX_SIZE` |
    `static CSSConstant` | `TEXT_SIZE` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### FONT_SIZE

          public static final CSSConstant FONT_SIZE

    - #### TEXT_SIZE

          public static final CSSConstant TEXT_SIZE

    - #### MAX_SIZE

          public static final CSSConstant MAX_SIZE